
    execute if score advancementsGenerated bounty_mode matches 1..2 run scoreboard players set level bounty_mode 1
    execute if score advancementsGenerated bounty_mode matches 3..5 run scoreboard players set level bounty_mode 2
    execute if score advancementsGenerated bounty_mode matches 6..8 run scoreboard players set level bounty_mode 3
    execute if score advancementsGenerated bounty_mode matches 9.. run scoreboard players set level bounty_mode 4

    execute if score level bounty_mode matches 1 store result score advancement bounty_mode run random value 1..24
    execute if score level bounty_mode matches 2 store result score advancement bounty_mode run random value 1..40
    execute if score level bounty_mode matches 3 store result score advancement bounty_mode run random value 1..55
    execute if score level bounty_mode matches 4 store result score advancement bounty_mode run random value 1..61
    execute if score advancement bounty_mode matches 1 run advancement revoke @a only minecraft:story/mine_stone
    execute if score advancement bounty_mode matches 2 run advancement revoke @a only minecraft:story/upgrade_tools
    execute if score advancement bounty_mode matches 3 run advancement revoke @a only minecraft:story/smelt_iron
    execute if score advancement bounty_mode matches 4 run advancement revoke @a only minecraft:story/iron_tools
    execute if score advancement bounty_mode matches 5 run advancement revoke @a only minecraft:story/obtain_armor
    execute if score advancement bounty_mode matches 6 run advancement revoke @a only minecraft:story/deflect_arrow
    execute if score advancement bounty_mode matches 7 run advancement revoke @a only minecraft:story/lava_bucket
    execute if score advancement bounty_mode matches 8 run advancement revoke @a only minecraft:story/mine_diamond
    execute if score advancement bounty_mode matches 9 run advancement revoke @a only minecraft:adventure/voluntary_exile
    execute if score advancement bounty_mode matches 10 run advancement revoke @a only minecraft:adventure/trade
    execute if score advancement bounty_mode matches 11 run advancement revoke @a only minecraft:adventure/avoid_vibration
    execute if score advancement bounty_mode matches 12 run advancement revoke @a only minecraft:adventure/ol_betsy
    execute if score advancement bounty_mode matches 13 run advancement revoke @a only minecraft:adventure/whos_the_pillager_now
    execute if score advancement bounty_mode matches 14 run advancement revoke @a only minecraft:adventure/kill_a_mob
    execute if score advancement bounty_mode matches 15 run advancement revoke @a only minecraft:adventure/shoot_arrow
    execute if score advancement bounty_mode matches 16 run advancement revoke @a only minecraft:adventure/walk_on_powder_snow_with_leather_boots
    execute if score advancement bounty_mode matches 17 run advancement revoke @a only minecraft:husbandry/plant_seed
    execute if score advancement bounty_mode matches 18 run advancement revoke @a only minecraft:husbandry/make_a_sign_glow
    execute if score advancement bounty_mode matches 19 run advancement revoke @a only minecraft:husbandry/fishy_business
    execute if score advancement bounty_mode matches 20 run advancement revoke @a only minecraft:husbandry/tactical_fishing
    execute if score advancement bounty_mode matches 21 run advancement revoke @a only minecraft:husbandry/axolotl_in_a_bucket
    execute if score advancement bounty_mode matches 22 run advancement revoke @a only minecraft:husbandry/tame_an_animal
    execute if score advancement bounty_mode matches 23 run advancement revoke @a only minecraft:husbandry/breed_an_animal
    execute if score advancement bounty_mode matches 24 run advancement revoke @a only minecraft:husbandry/ride_a_boat_with_a_goat
    execute if score advancement bounty_mode matches 25 run advancement revoke @a only minecraft:story/shiny_gear
    execute if score advancement bounty_mode matches 26 run advancement revoke @a only minecraft:story/enchant_item
    execute if score advancement bounty_mode matches 27 run advancement revoke @a only minecraft:story/form_obsidian
    execute if score advancement bounty_mode matches 28 run advancement revoke @a only minecraft:story/enter_the_nether
    execute if score advancement bounty_mode matches 29 run advancement revoke @a only minecraft:adventure/summon_iron_golem
    execute if score advancement bounty_mode matches 30 run advancement revoke @a only minecraft:adventure/honey_block_slide
    execute if score advancement bounty_mode matches 31 run advancement revoke @a only minecraft:adventure/read_power_of_chiseled_bookshelf
    execute if score advancement bounty_mode matches 32 run advancement revoke @a only minecraft:adventure/trim_with_any_armor_pattern
    execute if score advancement bounty_mode matches 33 run advancement revoke @a only minecraft:adventure/spyglass_at_ghast
    execute if score advancement bounty_mode matches 34 run advancement revoke @a only minecraft:adventure/kill_mob_near_sculk_catalyst
    execute if score advancement bounty_mode matches 35 run advancement revoke @a only minecraft:adventure/bullseye
    execute if score advancement bounty_mode matches 36 run advancement revoke @a only minecraft:adventure/sniper_duel
    execute if score advancement bounty_mode matches 37 run advancement revoke @a only minecraft:husbandry/safely_harvest_honey
    execute if score advancement bounty_mode matches 38 run advancement revoke @a only minecraft:husbandry/wax_on
    execute if score advancement bounty_mode matches 39 run advancement revoke @a only minecraft:husbandry/wax_off
    execute if score advancement bounty_mode matches 40 run advancement revoke @a only minecraft:adventure/brush_armadillo
    execute if score advancement bounty_mode matches 41 run advancement revoke @a only minecraft:nether/find_bastion
    execute if score advancement bounty_mode matches 42 run advancement revoke @a only minecraft:nether/loot_bastion
    execute if score advancement bounty_mode matches 43 run advancement revoke @a only minecraft:nether/find_fortress
    execute if score advancement bounty_mode matches 44 run advancement revoke @a only minecraft:nether/obtain_blaze_rod
    execute if score advancement bounty_mode matches 45 run advancement revoke @a only minecraft:nether/brew_potion
    execute if score advancement bounty_mode matches 46 run advancement revoke @a only minecraft:nether/distract_piglin
    execute if score advancement bounty_mode matches 47 run advancement revoke @a only minecraft:nether/obtain_ancient_debris
    execute if score advancement bounty_mode matches 48 run advancement revoke @a only minecraft:nether/return_to_sender
    execute if score advancement bounty_mode matches 49 run advancement revoke @a only minecraft:nether/obtain_crying_obsidian
    execute if score advancement bounty_mode matches 50 run advancement revoke @a only minecraft:nether/ride_strider
    execute if score advancement bounty_mode matches 51 run advancement revoke @a only minecraft:adventure/minecraft_trials_edition
    execute if score advancement bounty_mode matches 52 run advancement revoke @a only minecraft:adventure/under_lock_and_key
    execute if score advancement bounty_mode matches 53 run advancement revoke @a only minecraft:adventure/who_needs_rockets
    execute if score advancement bounty_mode matches 54 run advancement revoke @a only minecraft:adventure/blowback
    execute if score advancement bounty_mode matches 55 run advancement revoke @a only minecraft:adventure/crafters_crafting_crafters
    execute if score advancement bounty_mode matches 56 run advancement revoke @a only minecraft:husbandry/obtain_netherite_hoe
    execute if score advancement bounty_mode matches 57 run advancement revoke @a only minecraft:nether/get_wither_skull
    execute if score advancement bounty_mode matches 58 run advancement revoke @a only minecraft:nether/fast_travel
    execute if score advancement bounty_mode matches 59 run advancement revoke @a only minecraft:adventure/use_lodestone
    execute if score advancement bounty_mode matches 60 run advancement revoke @a only minecraft:story/enter_the_end
    execute if score advancement bounty_mode matches 61 run advancement revoke @a only minecraft:end/dragon_breath

playsound minecraft:block.note_block.pling master @a ~ ~ ~ 100000 1.6
playsound minecraft:entity.experience_orb.pickup master @a ~ ~ ~ 100000 0
playsound minecraft:entity.player.levelup master @a ~ ~ ~ 100000 2
title @a times 0 80 60
    execute if score advancementsGenerated bounty_mode matches 1 if score idioma options matches 1 run title @a title {"text":"The advancement is...","color":"#FFD86E"}
    execute if score advancementsGenerated bounty_mode matches 1 if score idioma options matches 2 run title @a title {"text":"El logro es...","color":"#FFD86E"}
    execute if score advancementsGenerated bounty_mode matches 1 if score idioma options matches 3 run title @a title {"text":"需要争夺的成就为...","color":"#FFD86E"}
    
    execute if score advancementsGenerated bounty_mode matches 2.. if score idioma options matches 1 run title @a title {"text":"The next advancement is...","color":"#FFD86E"}
    execute if score advancementsGenerated bounty_mode matches 2.. if score idioma options matches 2 run title @a title {"text":"El siguiente logro es...","color":"#FFD86E"}
    execute if score advancementsGenerated bounty_mode matches 2.. if score idioma options matches 3 run title @a title {"text":"下一个需要争夺的成就为...","color":"#FFD86E"}

execute if score advancement bounty_mode matches 1 run title @a subtitle {"fallback":"translateError1","translate":"advancements.story.mine_stone.title","color":"gold"}
execute if score advancement bounty_mode matches 2 run title @a subtitle {"fallback":"translateError2","translate":"advancements.story.upgrade_tools.title","color":"gold"}
execute if score advancement bounty_mode matches 3 run title @a subtitle {"fallback":"translateError3","translate":"advancements.story.smelt_iron.title","color":"gold"}
execute if score advancement bounty_mode matches 4 run title @a subtitle {"fallback":"translateError4","translate":"advancements.story.iron_tools.title","color":"gold"}
execute if score advancement bounty_mode matches 5 run title @a subtitle {"fallback":"translateError5","translate":"advancements.story.obtain_armor.title","color":"gold"}
execute if score advancement bounty_mode matches 6 run title @a subtitle {"fallback":"translateError6","translate":"advancements.story.deflect_arrow.title","color":"gold"}
execute if score advancement bounty_mode matches 7 run title @a subtitle {"fallback":"translateError7","translate":"advancements.story.lava_bucket.title","color":"gold"}
execute if score advancement bounty_mode matches 8 run title @a subtitle {"fallback":"translateError8","translate":"advancements.story.mine_diamond.title","color":"gold"}
execute if score advancement bounty_mode matches 9 run title @a subtitle {"fallback":"translateError9","translate":"advancements.adventure.voluntary_exile.title","color":"gold"}
execute if score advancement bounty_mode matches 10 run title @a subtitle {"fallback":"translateError10","translate":"advancements.adventure.trade.title","color":"gold"}
execute if score advancement bounty_mode matches 11 run title @a subtitle {"fallback":"translateError11","translate":"advancements.adventure.avoid_vibration.title","color":"gold"}
execute if score advancement bounty_mode matches 12 run title @a subtitle {"fallback":"translateError12","translate":"advancements.adventure.ol_betsy.title","color":"gold"}
execute if score advancement bounty_mode matches 13 run title @a subtitle {"fallback":"translateError13","translate":"advancements.adventure.whos_the_pillager_now.title","color":"gold"}
execute if score advancement bounty_mode matches 14 run title @a subtitle {"fallback":"translateError14","translate":"advancements.adventure.kill_a_mob.title","color":"gold"}
execute if score advancement bounty_mode matches 15 run title @a subtitle {"fallback":"translateError15","translate":"advancements.adventure.shoot_arrow.title","color":"gold"}
execute if score advancement bounty_mode matches 16 run title @a subtitle {"fallback":"translateError16","translate":"advancements.adventure.walk_on_powder_snow_with_leather_boots.title","color":"gold"}
execute if score advancement bounty_mode matches 17 run title @a subtitle {"fallback":"translateError17","translate":"advancements.husbandry.plant_seed.title","color":"gold"}
execute if score advancement bounty_mode matches 18 run title @a subtitle {"fallback":"translateError18","translate":"advancements.husbandry.make_a_sign_glow.title","color":"gold"}
execute if score advancement bounty_mode matches 19 run title @a subtitle {"fallback":"translateError19","translate":"advancements.husbandry.fishy_business.title","color":"gold"}
execute if score advancement bounty_mode matches 20 run title @a subtitle {"fallback":"translateError20","translate":"advancements.husbandry.tactical_fishing.title","color":"gold"}
execute if score advancement bounty_mode matches 21 run title @a subtitle {"fallback":"translateError21","translate":"advancements.husbandry.axolotl_in_a_bucket.title","color":"gold"}
execute if score advancement bounty_mode matches 22 run title @a subtitle {"fallback":"translateError22","translate":"advancements.husbandry.tame_an_animal.title","color":"gold"}
execute if score advancement bounty_mode matches 23 run title @a subtitle {"fallback":"translateError23","translate":"advancements.husbandry.breed_an_animal.title","color":"gold"}
execute if score advancement bounty_mode matches 24 run title @a subtitle {"fallback":"translateError24","translate":"advancements.husbandry.ride_a_boat_with_a_goat.title","color":"gold"}
execute if score advancement bounty_mode matches 25 run title @a subtitle {"fallback":"translateError25","translate":"advancements.story.shiny_gear.title","color":"gold"}
execute if score advancement bounty_mode matches 26 run title @a subtitle {"fallback":"translateError26","translate":"advancements.story.enchant_item.title","color":"gold"}
execute if score advancement bounty_mode matches 27 run title @a subtitle {"fallback":"translateError27","translate":"advancements.story.form_obsidian.title","color":"gold"}
execute if score advancement bounty_mode matches 28 run title @a subtitle {"fallback":"translateError28","translate":"advancements.story.enter_the_nether.title","color":"gold"}
execute if score advancement bounty_mode matches 29 run title @a subtitle {"fallback":"translateError29","translate":"advancements.adventure.summon_iron_golem.title","color":"gold"}
execute if score advancement bounty_mode matches 30 run title @a subtitle {"fallback":"translateError30","translate":"advancements.adventure.honey_block_slide.title","color":"gold"}
execute if score advancement bounty_mode matches 31 run title @a subtitle {"fallback":"translateError31","translate":"advancements.adventure.read_power_from_chiseled_bookshelf.title","color":"gold"}
execute if score advancement bounty_mode matches 32 run title @a subtitle {"fallback":"translateError32","translate":"advancements.adventure.trim_with_any_armor_pattern.title","color":"gold"}
execute if score advancement bounty_mode matches 33 run title @a subtitle {"fallback":"translateError33","translate":"advancements.adventure.spyglass_at_ghast.title","color":"gold"}
execute if score advancement bounty_mode matches 34 run title @a subtitle {"fallback":"translateError34","translate":"advancements.adventure.kill_mob_near_sculk_catalyst.title","color":"gold"}
execute if score advancement bounty_mode matches 35 run title @a subtitle {"fallback":"translateError35","translate":"advancements.adventure.bullseye.title","color":"gold"}
execute if score advancement bounty_mode matches 36 run title @a subtitle {"fallback":"translateError36","translate":"advancements.adventure.sniper_duel.title","color":"gold"}
execute if score advancement bounty_mode matches 37 run title @a subtitle {"fallback":"translateError37","translate":"advancements.husbandry.safely_harvest_honey.title","color":"gold"}
execute if score advancement bounty_mode matches 38 run title @a subtitle {"fallback":"translateError38","translate":"advancements.husbandry.wax_on.title","color":"gold"}
execute if score advancement bounty_mode matches 39 run title @a subtitle {"fallback":"translateError39","translate":"advancements.husbandry.wax_off.title","color":"gold"}
execute if score advancement bounty_mode matches 40 run title @a subtitle {"fallback":"translateError40","translate":"advancements.adventure.brush_armadillo.title","color":"gold"}
execute if score advancement bounty_mode matches 41 run title @a subtitle {"fallback":"translateError41","translate":"advancements.nether.find_bastion.title","color":"gold"}
execute if score advancement bounty_mode matches 42 run title @a subtitle {"fallback":"translateError42","translate":"advancements.nether.loot_bastion.title","color":"gold"}
execute if score advancement bounty_mode matches 43 run title @a subtitle {"fallback":"translateError43","translate":"advancements.nether.find_fortress.title","color":"gold"}
execute if score advancement bounty_mode matches 44 run title @a subtitle {"fallback":"translateError44","translate":"advancements.nether.obtain_blaze_rod.title","color":"gold"}
execute if score advancement bounty_mode matches 45 run title @a subtitle {"fallback":"translateError45","translate":"advancements.nether.brew_potion.title","color":"gold"}
execute if score advancement bounty_mode matches 46 run title @a subtitle {"fallback":"translateError46","translate":"advancements.nether.distract_piglin.title","color":"gold"}
execute if score advancement bounty_mode matches 47 run title @a subtitle {"fallback":"translateError47","translate":"advancements.nether.obtain_ancient_debris.title","color":"gold"}
execute if score advancement bounty_mode matches 48 run title @a subtitle {"fallback":"translateError48","translate":"advancements.nether.return_to_sender.title","color":"gold"}
execute if score advancement bounty_mode matches 49 run title @a subtitle {"fallback":"translateError49","translate":"advancements.nether.obtain_crying_obsidian.title","color":"gold"}
execute if score advancement bounty_mode matches 50 run title @a subtitle {"fallback":"translateError50","translate":"advancements.nether.ride_strider.title","color":"gold"}
execute if score advancement bounty_mode matches 51 run title @a subtitle {"fallback":"translateError51","translate":"advancements.adventure.minecraft_trials_edition.title","color":"gold"}
execute if score advancement bounty_mode matches 52 run title @a subtitle {"fallback":"translateError52","translate":"advancements.adventure.under_lock_and_key.title","color":"gold"}
execute if score advancement bounty_mode matches 53 run title @a subtitle {"fallback":"translateError53","translate":"advancements.adventure.who_needs_rockets.title","color":"gold"}
execute if score advancement bounty_mode matches 54 run title @a subtitle {"fallback":"translateError54","translate":"advancements.adventure.blowback.title","color":"gold"}
execute if score advancement bounty_mode matches 55 run title @a subtitle {"fallback":"translateError55","translate":"advancements.adventure.crafters_crafting_crafters.title","color":"gold"}
execute if score advancement bounty_mode matches 56 run title @a subtitle {"fallback":"translateError56","translate":"advancements.husbandry.netherite_hoe.title","color":"gold"}
execute if score advancement bounty_mode matches 57 run title @a subtitle {"fallback":"translateError57","translate":"advancements.nether.get_wither_skull.title","color":"gold"}
execute if score advancement bounty_mode matches 58 run title @a subtitle {"fallback":"translateError58","translate":"advancements.nether.fast_travel.title","color":"gold"}
execute if score advancement bounty_mode matches 59 run title @a subtitle {"fallback":"translateError59","translate":"advancements.adventure.use_lodestone.title","color":"gold"}
execute if score advancement bounty_mode matches 60 run title @a subtitle {"fallback":"translateError60","translate":"advancements.story.enter_the_end.title","color":"gold"}
execute if score advancement bounty_mode matches 61 run title @a subtitle {"fallback":"translateError61","translate":"advancements.end.dragon_breath.title","color":"gold"}


##Set Bossbar
bossbar set 10110 players @a
bossbar set 10110 visible true
execute if score idioma options matches 1 if score advancement bounty_mode matches 01 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError1","translate":"advancements.story.mine_stone.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 02 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError2","translate":"advancements.story.upgrade_tools.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 03 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError3","translate":"advancements.story.smelt_iron.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 04 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError4","translate":"advancements.story.iron_tools.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 05 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError5","translate":"advancements.story.obtain_armor.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 06 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError6","translate":"advancements.story.deflect_arrow.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 07 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError7","translate":"advancements.story.lava_bucket.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 08 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError8","translate":"advancements.story.mine_diamond.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 09 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError9","translate":"advancements.adventure.voluntary_exile.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 10 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError10","translate":"advancements.adventure.trade.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 11 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError11","translate":"advancements.adventure.avoid_vibration.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 12 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError12","translate":"advancements.adventure.ol_betsy.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 13 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError13","translate":"advancements.adventure.whos_the_pillager_now.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 14 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError14","translate":"advancements.adventure.kill_a_mob.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 15 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError15","translate":"advancements.adventure.shoot_arrow.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 16 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError16","translate":"advancements.adventure.walk_on_powder_snow_with_leather_boots.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 17 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError17","translate":"advancements.husbandry.plant_seed.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 18 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError18","translate":"advancements.husbandry.make_a_sign_glow.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 19 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError19","translate":"advancements.husbandry.fishy_business.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 20 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError20","translate":"advancements.husbandry.tactical_fishing.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 21 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError21","translate":"advancements.husbandry.axolotl_in_a_bucket.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 22 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError22","translate":"advancements.husbandry.tame_an_animal.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 23 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError23","translate":"advancements.husbandry.breed_an_animal.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 24 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError24","translate":"advancements.husbandry.ride_a_boat_with_a_goat.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 25 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError25","translate":"advancements.story.shiny_gear.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 26 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError26","translate":"advancements.story.enchant_item.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 27 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError27","translate":"advancements.story.form_obsidian.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 28 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError28","translate":"advancements.story.enter_the_nether.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 29 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError29","translate":"advancements.adventure.summon_iron_golem.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 30 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError30","translate":"advancements.adventure.honey_block_slide.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 31 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError31","translate":"advancements.adventure.read_power_from_chiseled_bookshelf.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 32 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError32","translate":"advancements.adventure.trim_with_any_armor_pattern.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 33 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError33","translate":"advancements.adventure.spyglass_at_ghast.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 34 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError34","translate":"advancements.adventure.kill_mob_near_sculk_catalyst.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 35 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError35","translate":"advancements.adventure.bullseye.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 36 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError36","translate":"advancements.adventure.sniper_duel.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 37 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError37","translate":"advancements.husbandry.safely_harvest_honey.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 38 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError38","translate":"advancements.husbandry.wax_on.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 39 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError39","translate":"advancements.husbandry.wax_off.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 40 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError40","translate":"advancements.adventure.brush_armadillo.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 41 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError41","translate":"advancements.nether.find_bastion.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 42 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError42","translate":"advancements.nether.loot_bastion.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 43 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError43","translate":"advancements.nether.find_fortress.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 44 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError44","translate":"advancements.nether.obtain_blaze_rod.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 45 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError45","translate":"advancements.nether.brew_potion.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 46 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError46","translate":"advancements.nether.distract_piglin.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 47 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError47","translate":"advancements.nether.obtain_ancient_debris.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 48 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError48","translate":"advancements.nether.return_to_sender.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 49 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError49","translate":"advancements.nether.obtain_crying_obsidian.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 50 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError50","translate":"advancements.nether.ride_strider.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 51 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError51","translate":"advancements.adventure.minecraft_trials_edition.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 52 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError52","translate":"advancements.adventure.under_lock_and_key.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 53 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError53","translate":"advancements.adventure.who_needs_rockets.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 54 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError54","translate":"advancements.adventure.blowback.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 55 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError55","translate":"advancements.adventure.crafters_crafting_crafters.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 56 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError56","translate":"advancements.husbandry.netherite_hoe.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 57 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError57","translate":"advancements.nether.get_wither_skull.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 58 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError58","translate":"advancements.nether.fast_travel.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 59 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError59","translate":"advancements.adventure.use_lodestone.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 60 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError60","translate":"advancements.story.enter_the_end.title"}]
execute if score idioma options matches 1 if score advancement bounty_mode matches 61 run bossbar set minecraft:10110 name ["",{"text":"You need to get the advancement: ","color":"#FFD86E"},{"fallback":"translateError61","translate":"advancements.end.dragon_breath.title"}]



execute if score idioma options matches 2 if score advancement bounty_mode matches 01 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError1","translate":"advancements.story.mine_stone.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 02 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError2","translate":"advancements.story.upgrade_tools.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 03 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError3","translate":"advancements.story.smelt_iron.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 04 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError4","translate":"advancements.story.iron_tools.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 05 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError5","translate":"advancements.story.obtain_armor.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 06 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError6","translate":"advancements.story.deflect_arrow.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 07 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError7","translate":"advancements.story.lava_bucket.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 08 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError8","translate":"advancements.story.mine_diamond.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 09 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError9","translate":"advancements.adventure.voluntary_exile.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 10 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError10","translate":"advancements.adventure.trade.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 11 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError11","translate":"advancements.adventure.avoid_vibration.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 12 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError12","translate":"advancements.adventure.ol_betsy.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 13 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError13","translate":"advancements.adventure.whos_the_pillager_now.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 14 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError14","translate":"advancements.adventure.kill_a_mob.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 15 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError15","translate":"advancements.adventure.shoot_arrow.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 16 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError16","translate":"advancements.adventure.walk_on_powder_snow_with_leather_boots.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 17 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError17","translate":"advancements.husbandry.plant_seed.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 18 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError18","translate":"advancements.husbandry.make_a_sign_glow.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 19 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError19","translate":"advancements.husbandry.fishy_business.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 20 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError20","translate":"advancements.husbandry.tactical_fishing.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 21 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError21","translate":"advancements.husbandry.axolotl_in_a_bucket.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 22 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError22","translate":"advancements.husbandry.tame_an_animal.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 23 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError23","translate":"advancements.husbandry.breed_an_animal.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 24 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError24","translate":"advancements.husbandry.ride_a_boat_with_a_goat.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 25 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError25","translate":"advancements.story.shiny_gear.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 26 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError26","translate":"advancements.story.enchant_item.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 27 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError27","translate":"advancements.story.form_obsidian.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 28 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError28","translate":"advancements.story.enter_the_nether.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 29 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError29","translate":"advancements.adventure.summon_iron_golem.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 30 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError30","translate":"advancements.adventure.honey_block_slide.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 31 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError31","translate":"advancements.adventure.read_power_from_chiseled_bookshelf.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 32 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError32","translate":"advancements.adventure.trim_with_any_armor_pattern.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 33 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError33","translate":"advancements.adventure.spyglass_at_ghast.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 34 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError34","translate":"advancements.adventure.kill_mob_near_sculk_catalyst.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 35 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError35","translate":"advancements.adventure.bullseye.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 36 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError36","translate":"advancements.adventure.sniper_duel.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 37 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError37","translate":"advancements.husbandry.safely_harvest_honey.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 38 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError38","translate":"advancements.husbandry.wax_on.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 39 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError39","translate":"advancements.husbandry.wax_off.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 40 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError40","translate":"advancements.adventure.brush_armadillo.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 41 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError41","translate":"advancements.nether.find_bastion.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 42 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError42","translate":"advancements.nether.loot_bastion.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 43 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError43","translate":"advancements.nether.find_fortress.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 44 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError44","translate":"advancements.nether.obtain_blaze_rod.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 45 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError45","translate":"advancements.nether.brew_potion.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 46 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError46","translate":"advancements.nether.distract_piglin.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 47 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError47","translate":"advancements.nether.obtain_ancient_debris.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 48 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError48","translate":"advancements.nether.return_to_sender.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 49 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError49","translate":"advancements.nether.obtain_crying_obsidian.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 50 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError50","translate":"advancements.nether.ride_strider.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 51 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError51","translate":"advancements.adventure.minecraft_trials_edition.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 52 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError52","translate":"advancements.adventure.under_lock_and_key.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 53 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError53","translate":"advancements.adventure.who_needs_rockets.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 54 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError54","translate":"advancements.adventure.blowback.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 55 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError55","translate":"advancements.adventure.crafters_crafting_crafters.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 56 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError56","translate":"advancements.husbandry.netherite_hoe.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 57 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError57","translate":"advancements.nether.get_wither_skull.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 58 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError58","translate":"advancements.nether.fast_travel.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 59 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError59","translate":"advancements.adventure.use_lodestone.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 60 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError60","translate":"advancements.story.enter_the_end.title"}]
execute if score idioma options matches 2 if score advancement bounty_mode matches 61 run bossbar set minecraft:10110 name ["",{"text":"Debes conseguir el logro: ","color":"#FFD86E"},{"fallback":"translateError61","translate":"advancements.end.dragon_breath.title"}]

execute if score idioma options matches 3 if score advancement bounty_mode matches 01 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError1","translate":"advancements.story.mine_stone.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 02 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError2","translate":"advancements.story.upgrade_tools.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 03 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError3","translate":"advancements.story.smelt_iron.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 04 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError4","translate":"advancements.story.iron_tools.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 05 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError5","translate":"advancements.story.obtain_armor.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 06 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError6","translate":"advancements.story.deflect_arrow.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 07 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError7","translate":"advancements.story.lava_bucket.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 08 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError8","translate":"advancements.story.mine_diamond.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 09 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError9","translate":"advancements.adventure.voluntary_exile.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 10 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError10","translate":"advancements.adventure.trade.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 11 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError11","translate":"advancements.adventure.avoid_vibration.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 12 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError12","translate":"advancements.adventure.ol_betsy.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 13 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError13","translate":"advancements.adventure.whos_the_pillager_now.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 14 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError14","translate":"advancements.adventure.kill_a_mob.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 15 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError15","translate":"advancements.adventure.shoot_arrow.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 16 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError16","translate":"advancements.adventure.walk_on_powder_snow_with_leather_boots.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 17 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError17","translate":"advancements.husbandry.plant_seed.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 18 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError18","translate":"advancements.husbandry.make_a_sign_glow.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 19 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError19","translate":"advancements.husbandry.fishy_business.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 20 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError20","translate":"advancements.husbandry.tactical_fishing.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 21 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError21","translate":"advancements.husbandry.axolotl_in_a_bucket.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 22 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError22","translate":"advancements.husbandry.tame_an_animal.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 23 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError23","translate":"advancements.husbandry.breed_an_animal.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 24 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError24","translate":"advancements.husbandry.ride_a_boat_with_a_goat.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 25 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError25","translate":"advancements.story.shiny_gear.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 26 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError26","translate":"advancements.story.enchant_item.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 27 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError27","translate":"advancements.story.form_obsidian.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 28 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError28","translate":"advancements.story.enter_the_nether.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 29 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError29","translate":"advancements.adventure.summon_iron_golem.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 30 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError30","translate":"advancements.adventure.honey_block_slide.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 31 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError31","translate":"advancements.adventure.read_power_from_chiseled_bookshelf.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 32 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError32","translate":"advancements.adventure.trim_with_any_armor_pattern.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 33 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError33","translate":"advancements.adventure.spyglass_at_ghast.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 34 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError34","translate":"advancements.adventure.kill_mob_near_sculk_catalyst.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 35 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError35","translate":"advancements.adventure.bullseye.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 36 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError36","translate":"advancements.adventure.sniper_duel.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 37 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError37","translate":"advancements.husbandry.safely_harvest_honey.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 38 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError38","translate":"advancements.husbandry.wax_on.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 39 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError39","translate":"advancements.husbandry.wax_off.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 40 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError40","translate":"advancements.adventure.brush_armadillo.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 41 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError41","translate":"advancements.nether.find_bastion.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 42 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError42","translate":"advancements.nether.loot_bastion.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 43 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError43","translate":"advancements.nether.find_fortress.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 44 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError44","translate":"advancements.nether.obtain_blaze_rod.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 45 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError45","translate":"advancements.nether.brew_potion.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 46 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError46","translate":"advancements.nether.distract_piglin.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 47 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError47","translate":"advancements.nether.obtain_ancient_debris.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 48 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError48","translate":"advancements.nether.return_to_sender.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 49 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError49","translate":"advancements.nether.obtain_crying_obsidian.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 50 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError50","translate":"advancements.nether.ride_strider.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 51 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError51","translate":"advancements.adventure.minecraft_trials_edition.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 52 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError52","translate":"advancements.adventure.under_lock_and_key.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 53 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError53","translate":"advancements.adventure.who_needs_rockets.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 54 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError54","translate":"advancements.adventure.blowback.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 55 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError55","translate":"advancements.adventure.crafters_crafting_crafters.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 56 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError56","translate":"advancements.husbandry.netherite_hoe.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 57 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError57","translate":"advancements.nether.get_wither_skull.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 58 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError58","translate":"advancements.nether.fast_travel.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 59 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError59","translate":"advancements.adventure.use_lodestone.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 60 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError60","translate":"advancements.story.enter_the_end.title"}]
execute if score idioma options matches 3 if score advancement bounty_mode matches 61 run bossbar set minecraft:10110 name ["",{"text":"你需要取得成就：","color":"#FFD86E"},{"fallback":"translateError61","translate":"advancements.end.dragon_breath.title"}]